* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.afa-607_ww:after { display: table; content: ''; clear: both; }

.bffwc_333__iy { clear: both; }

.j-601_q { width: 1000px; margin: 0 auto; }


.ab-460_xxi
{
	display: block;
}

.ab-460_xxi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j-601_q
{
	margin-top: 70px;
}

.oajj-468_d 
{
	display: table;
	position: relative;
}



.mufb-537_rqk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mufb-537_rqk > a
{
	display: block;
	float: left;
}

.mufb-537_rqk > a.xfbzc_308-jcpc
{
	margin-right: 10px;
}

.mufb-537_rqk > a.hfhgj_564__cbpu
{
	margin-right: 10px;
}


.mufb-537_rqk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mufb-537_rqk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mufb-537_rqk > a.xfbzc_308-jcpc > div > span
{
	background-image: url(../images/FB.png);
}

.mufb-537_rqk > a.hfhgj_564__cbpu > div > span
{
	background-image: url(../images/X.png);
}

.mufb-537_rqk > span.hmjdf-911_h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eop_605__hbgd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.p_909__rj { background-color: #171717; }

.p_909__rj .axg_537__yehk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.p_909__rj .sep-979_logfc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.p_909__rj .sep-979_logfc > .bctbj_513-gjpv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sep-979_logfc .karda_173-i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_291-zwjk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_291-zwjk > .qdto-975_k 
{
	float: right;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq.active > .bbaky_555__xvuv
{
	visibility: visible;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li
{
	display: block;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a:hover > .iym_639__vfxqz > .aduk_34__nvbe
{
	 
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .oeoz_25-uccv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a:hover > .oeoz_25-uccv
{
	text-decoration: underline;
}




.qdto-975_k > .gnjf_196__ieubq > .bknfc_387-fxoh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qdto-975_k > .gnjf_196__ieubq.active > .bknfc_387-fxoh
{
	background: #f5f5f5;
}


.qdto-975_k > .gnjf_196__ieubq > .bknfc_387-fxoh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_291-zwjk .hrmxt_794__by
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_291-zwjk .hrmxt_794__by > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_291-zwjk .gnjf_196__ieubq.active .hrmxt_794__by > span
{
	color: #171717;
}



.d_291-zwjk .cmmad-159_rdsi
{
	height: 24px;
	width: 34px;
}

.d_291-zwjk .cmmad-159_rdsi > .b-312_fbl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_291-zwjk .gnjf_196__ieubq.active .cmmad-159_rdsi > .b-312_fbl
{
	border:1px solid #171717;
}

.d_291-zwjk .cmmad-159_rdsi > .b-312_fbl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.udic-658_fqrea 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.udic-658_fqrea > .f_89-wdv
{
	display: table;
	margin-top: 70px;
}



.udic-658_fqrea > .f_89-wdv > *
{
	display: table-cell;
	vertical-align: middle;
}

.udic-658_fqrea > .f_89-wdv > .jayha-39_hjl
{
	width: 440px;
	max-width: 440px;
}

.udic-658_fqrea > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.udic-658_fqrea > h1 .f_994__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.udic-658_fqrea > .vfjd_174-oole
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jayha-39_hjl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.jayha-39_hjl > .vwrp_661__nxap
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vwrp_661__nxap.oxbaa-512_ja
{
	margin-right: 100px;
}


.vwrp_661__nxap > h3.i-187_obhp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vwrp_661__nxap.oxbaa-512_ja > h3.i-187_obhp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jayha-39_hjl > .vwrp_661__nxap .hle-422_ggt
{
	
}


.vwrp_661__nxap .cjf_711__gym
{
	display: none;
}


.vwrp_661__nxap .hle-422_ggt.cqa_181__dil
{
	margin-top: 20px;
}

.vwrp_661__nxap .hle-422_ggt .isddc_9-qitey {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vwrp_661__nxap.oxbaa-512_ja .hle-422_ggt .isddc_9-qitey
{
	font-size: 16px;
	font-weight: normal;
}



.vwrp_661__nxap .hle-422_ggt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vwrp_661__nxap.oxbaa-512_ja .hle-422_ggt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vwrp_661__nxap .hle-422_ggt .qg_400-w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vwrp_661__nxap.oxbaa-512_ja .hle-422_ggt .qg_400-w
{
	max-width: 384px;
	font-size:16px;
}

.vwrp_661__nxap .dgdde_228-qcbm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vwrp_661__nxap.oxbaa-512_ja .dgdde_228-qcbm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ifw_923__q
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ifw_923__q > .bgccj_427-s
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ifw_923__q > .bgccj_427-s.oqg-35_h
{
	right: -10px;
	top:-10px;
}

.ifw_923__q > .bgccj_427-s.br_919-t
{
	top:0px;
	right: -20px;
}

.ifw_923__q > .bgccj_427-s > .cjjbj_239-kgj
{
	display: table-cell;
	vertical-align: middle;
}


.ifw_923__q > .bgccj_427-s .bddl-232_lw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ifw_923__q > .bgccj_427-s .ahyq_575-vij
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hn_247__fg > .ifw_923__q > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.udic-658_fqrea > .f_89-wdv > .vh_481-rga
{
	width: 280px;
}


.vh_481-rga > .bjl-404_b
{
    font-size: 16px;
    line-height: 180%;
}


.vh_481-rga > .bjl-404_b > b, .vh_481-rga > .bjl-404_b > h2, .vh_481-rga > .bjl-404_b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vh_481-rga > .bjl-404_b > ol
{
	padding-left: 20px;
}


main
{
	
}


.wim_178-b
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jg-1_nan
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jg-1_nan > li
{
	display: inline-block;
}

.jg-1_nan > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.jg-1_nan > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jg-1_nan > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jg-1_nan > li.active > a
{
	color: #545454;
}




.iso-904_tue 
{ 
	margin-bottom: 50px; 

}



.iso-904_tue > .iehm_908__cqn
{
	 padding: 30px;
	overflow: hidden;
}


.iso-904_tue > .iehm_908__cqn:after { display: table; content: ''; clear: both; }




.iso-904_tue h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iso-904_tue h1 .f_994__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iso-904_tue h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iso-904_tue h2:first-child
{
	padding-top: 0px;
}

.iso-904_tue .iehm_908__cqn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iso-904_tue .iehm_908__cqn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iso-904_tue h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.iso-904_tue h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iso-904_tue h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iso-904_tue h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iehm_908__cqn ul { margin-top: 12px; }


.iehm_908__cqn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iehm_908__cqn ul.clear > li, .iehm_908__cqn ol.clear > li 
{
	clear: both;
}

.iehm_908__cqn ul.clear > li:after, .iehm_908__cqn ol.clear > li:after { display: block; content: ''; clear: both; }


.iehm_908__cqn ul.iqw_452-g
{
	margin-top: 0px !important;
}

.iehm_908__cqn ul.iqw_452-g > li 
{
	margin-left: 0px !important;
}

.iehm_908__cqn ol { margin-left: 20px; margin-top: 12px; }

.iehm_908__cqn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iehm_908__cqn ul.list-recomend
{
	
}

.iehm_908__cqn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iehm_908__cqn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iehm_908__cqn ul.list-recomend > li .dscr_img .date, .iehm_908__cqn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iehm_908__cqn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iehm_908__cqn .h-280_whso > .xzu_280__r
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iehm_908__cqn .h-280_whso > .ajf_290-b
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.iso-904_tue > .iehm_908__cqn.wim_178-b.jcej_596__u 
{
	margin-bottom: 50px;
}


.iso-904_tue > .iehm_908__cqn.wim_178-b.jcej_596__u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.jcej_596__u table.cayfh_493-jd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jcej_596__u table.cayfh_493-jd tfoot td b
{
	text-align: center;
}


.jcej_596__u table.cayfh_493-jd td
{
	width: 50%;
}


.iso-904_tue table { border-collapse: separate; border-spacing: 3px; }

.iso-904_tue td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iso-904_tue th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cayfh_493-jd
{
	width: 100%;
}

table.cayfh_493-jd td
{
	padding: 0;
}

table.cayfh_493-jd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cayfh_493-jd a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.bad_927-kajf
{
	width: 100%;
}


table.bad_927-kajf th
{
	text-align: left;
	font-weight: bold;
}

table.bad_927-kajf th.bahsn_181-d
{
	max-width: 200px;
}
table.bad_927-kajf th.sdvbz_355__jc
{
	max-width: 100px;
}
table.bad_927-kajf th.xbivb_96__fz
{
	
}

table.bad_927-kajf td
{
	padding: 5px 10px;
}

table.bad_927-kajf tr.qwler-310_hl td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.bad_927-kajf tr.qwler-310_hl td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.bad_927-kajf tr.qwler-310_hl td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.bad_927-kajf tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.bad_927-kajf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hmdfz_339-oej.y_871-ejf
{ 
	margin-bottom: 50px; 

}


.hmdfz_339-oej.y_871-ejf h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vxgp-889_b
{
	padding: 30px;
}


.hmdfz_339-oej ul
{
	display: block;
}

.hmdfz_339-oej ul.iqw_452-g > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hmdfz_339-oej ul.iqw_452-g > li:after
{ display: table; content: ''; clear: both; }



.hmdfz_339-oej ul.iqw_452-g > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hmdfz_339-oej ul.iqw_452-g > li:not(:last-child)
{
	padding-top: 30px;
}


.hmdfz_339-oej ul.iqw_452-g > li:last-child, .hmdfz_339-oej.clc-721_ci .iehm_908__cqn ul > li:last-child
{
	margin-bottom: 0px;
}


.hmdfz_339-oej ul.iqw_452-g > li .a_603-b
{
	margin-bottom: 12px;
}

.hmdfz_339-oej ul.iqw_452-g > li .a_603-b > i
{
	font-size: 18px;
	font-style: italic;
}

.hmdfz_339-oej ul.iqw_452-g > li .siob-564_z
{
	float: left;
}


.hmdfz_339-oej ul.iqw_452-g > li .siob-564_z img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hmdfz_339-oej ul.iqw_452-g > li .hda_442-skab
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hmdfz_339-oej ul.iqw_452-g > li .item_rev
{
	display: none;
}

.hmdfz_339-oej .b-453_cq
{
	margin-top: 20px;
	text-align: center;
}



.hmdfz_339-oej .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jenvv_88-dxz.y_871-ejf
{ 
	margin-bottom: 50px; 

}

.jenvv_88-dxz.y_871-ejf h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jenvv_88-dxz.y_871-ejf ul
{
	display: table;
	width: 100%;
}

.jenvv_88-dxz.y_871-ejf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jenvv_88-dxz.clc-721_ci .iehm_908__cqn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jenvv_88-dxz ul > li:last-child, .jenvv_88-dxz.clc-721_ci .iehm_908__cqn ul > li:last-child
{
	margin-bottom: 0px;
}


.jenvv_88-dxz ul > li .fhbns_682__fbgde
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.jenvv_88-dxz ul > li .coi_899__fzfw
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.jenvv_88-dxz ul > li .coi_899__fzfw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jenvv_88-dxz ul > li .gkoee_116__ye
{
	margin-bottom: 12px;
}

.jenvv_88-dxz ul > li .agd_203__llbj
{
	color: #777777;
}



.jenvv_88-dxz .pby-523_ag
{
	margin-top: 20px;
	text-align: center;
}




.y_725-g 
{ 
	margin-bottom: 50px;
}

.y_725-g .ngajo-940_xgpf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y_725-g .ngajo-940_xgpf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y_725-g .ngajo-940_xgpf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y_725-g .dqm_241__lf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ehod_552-tx
{
	display: block;
	line-height: 130%;

}

.ehod_552-tx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ehod_552-tx > div > dt
{
	display:inline-block;
}

.ehod_552-tx > div > dd
{
	display:inline;
}

.y_725-g .ngej_739-ss
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y_725-g h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.koygd_689-wo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.koygd_689-wo > .xu_885__lbv
{
	display: table;
	width: 100%;
}


.koygd_689-wo > .xu_885__lbv > *
{
	display: table-cell;
	vertical-align: top;
}


.koygd_689-wo .ifw_923__q > img
{
	max-width: 400px;
}



.tn_404-w 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kxhhd-548_ce
{
	display: block;
	margin-right: 40px;
}


.kxhhd-548_ce li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kxhhd-548_ce li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kxhhd-548_ce li a:hover
{
	text-decoration: underline;
}

.teopy_530-v { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.teopy_530-v .sk-74_pbfo
{
	display: block;
	text-decoration: none;
}

.teopy_530-v .sk-74_pbfo .f_994__j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.teopy_530-v h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.teopy_530-v .z-221_qf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.z-221_qf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.z-221_qf a:hover
{
	text-decoration: underline;
}



.teopy_530-v .qh_387-ndjbb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.teopy_530-v .rdo_363__kik
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.t_926__zb
{
	padding: 30px;
    overflow: hidden;
}


.t_926__zb > .wapi_717__wnza
{
	float: right;
	width: 50%;
}

.t_926__zb > .wapi_717__wnza > .figfm-898_g
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.t_926__zb > .wapi_717__wnza > .figfm-898_g > .ehod_552-tx
{
	margin-top: 20px;
}

.t_926__zb > .ffh_681__ncec
{
	float: left;
	width: 50%;
}

.t_926__zb > .ffh_681__ncec form
{
	display: block;
	width: 100%;
}

.t_926__zb > .ffh_681__ncec .a_555__c
{
	margin-top: 20px;
}

.t_926__zb > .ffh_681__ncec .c-803_anh
{
	display: none;
}


.t_926__zb > .ffh_681__ncec .a_555__c label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.t_926__zb > .ffh_681__ncec .a_555__c input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.t_926__zb > .ffh_681__ncec .a_555__c textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.t_926__zb > .ffh_681__ncec .a_555__c .iwwf-44_ce {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.t_926__zb > .ffh_681__ncec .inamh_305__f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j-601_q { width: 100%; }
	
.p_909__rj { text-align: center; }
	
	
	
	
.p_909__rj .sep-979_logfc
	{
		
		
	}

	
	

	
	
	
	.mufb-537_rqk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mufb-537_rqk > a
{
	
}

	
.mufb-537_rqk > a.hfhgj_564__cbpu
{
	margin-right: 0px;
}
	
.mufb-537_rqk > a > div
{
    width: 24px;
	height: 24px;
}

.mufb-537_rqk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mufb-537_rqk > a.xfbzc_308-jcpc > div > span
{
	
}

.mufb-537_rqk > a.hfhgj_564__cbpu > div > span
{
	
}


.mufb-537_rqk > span.hmjdf-911_h
{
	display: none;
}
	

	
	
	.eop_605__hbgd
	{
		width: auto;
	}
	
	
	.d_291-zwjk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq:not(.active)
	{
		position: relative;
	}
	
	
		.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qdto-975_k > .gnjf_196__ieubq > .bknfc_387-fxoh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv
	{
		
		display: none;
	}
	


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq.active > .bbaky_555__xvuv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul
{
	display: block;
	max-height:300px;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li
{
	
}
	
	
.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .oeoz_25-uccv
{
	font-size: 14px;	
}
	
	
	
.qdto-975_k > .gnjf_196__ieubq > .bknfc_387-fxoh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qdto-975_k > .gnjf_196__ieubq.active > .bknfc_387-fxoh > *
{
	font-size: 16px;
}	
		
.qdto-975_k > .gnjf_196__ieubq:not(.active) > .bknfc_387-fxoh > .hrmxt_794__by
{
	display: none;
}
	
	
	
.d_291-zwjk .cmmad-159_rdsi
{
	width: 24px;
}

.d_291-zwjk .cmmad-159_rdsi > .b-312_fbl
{
	width: 24px;
	height: 24px;
}
	
	
.d_291-zwjk .gnjf_196__ieubq:not(.active) .cmmad-159_rdsi > .b-312_fbl
{
	margin-left: 0px;
}

.d_291-zwjk .gnjf_196__ieubq.active .cmmad-159_rdsi > .b-312_fbl
{
	border:1px solid #171717;
}

.d_291-zwjk .cmmad-159_rdsi > .b-312_fbl > img
{
	height: 24px;
}
	

.p_909__rj .sep-979_logfc > .bctbj_513-gjpv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sep-979_logfc .karda_173-i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_291-zwjk.oqg-35_h
	{
		float: none;
	}
	
.d_291-zwjk.oqg-35_h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_291-zwjk .a_603-b
	{
		line-height: 18px;
	}
	
	.d_291-zwjk .cmmad-159_rdsi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_291-zwjk .cmmad-159_rdsi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.udic-658_fqrea {
    padding: 30px 20px;
	}
	
	.udic-658_fqrea > .f_89-wdv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.udic-658_fqrea > .f_89-wdv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.udic-658_fqrea > .f_89-wdv > .hn_247__fg
	{
		padding-top: 10px
	}
	
	.udic-658_fqrea > .f_89-wdv > .jayha-39_hjl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jayha-39_hjl > .vwrp_661__nxap
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hn_247__fg > .ifw_923__q > img
	{
		max-width: none;
		width: 100%;
	}
	
	.udic-658_fqrea > .f_89-wdv > .vh_481-rga
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j-601_q
	{
		margin-top: 30px;
	}
		
	.iso-904_tue { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iso-904_tue h2 { padding-bottom:20px; }
	.iso-904_tue > .iehm_908__cqn
	{
		padding: 20px;
	}

	.iso-904_tue p + h2 { }
	.iso-904_tue ul { }
	.iso-904_tue li { }
	.iso-904_tue table { width: 100% !important; }
	
	.iso-904_tue img { max-width: 100% !important; }
	

	.hmdfz_339-oej.y_871-ejf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hmdfz_339-oej.y_871-ejf h2
	{
		padding-bottom: 20px;
	}
	
	.hmdfz_339-oej.y_871-ejf ul
	{
		display: block;
	}
	
	.hmdfz_339-oej.y_871-ejf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hmdfz_339-oej.y_871-ejf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hmdfz_339-oej ul.iqw_452-g > li > .siob-564_z
	{
		float: none !important;
	}
	
	.hmdfz_339-oej ul.iqw_452-g > li > .hda_442-skab
	{
		padding: 0px;
	}
	
	
		.jenvv_88-dxz.y_871-ejf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jenvv_88-dxz.y_871-ejf h2
	{
		padding-bottom: 20px;
	}
	
	.jenvv_88-dxz.y_871-ejf ul
	{
		display: block;
	}
	
	.jenvv_88-dxz.y_871-ejf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jenvv_88-dxz.y_871-ejf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jenvv_88-dxz.y_871-ejf ul > li .hda_442-skab
	{
		padding: 0px;
	}
	
	.vxgp-889_b
	{
		    padding: 20px;
	}
	
	
	.y_725-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y_725-g h2
	{
		padding-bottom: 20px;
		
	}
	
	.y_725-g .ngajo-940_xgpf
	{
		padding: 20px;
	}
	
	.y_725-g .ngajo-940_xgpf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y_725-g .ngej_739-ss
	{
		padding-left: 0px;
	}
	
	
	
	
	.koygd_689-wo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.koygd_689-wo > .xu_885__lbv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xu_885__lbv > .ie_650__uh
	{
		display: block;
	}
	
	.xu_885__lbv > .e_113__dany
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xu_885__lbv > .e_113__dany > .ifw_923__q
	{
		
	}
	
	
	.vwrp_661__nxap.oxbaa-512_ja
	{
		margin-right: 0;
	}
	
	
	.vwrp_661__nxap.oxbaa-512_ja .hle-422_ggt > input
	{
		max-width: none;
	}
	
	.vwrp_661__nxap.oxbaa-512_ja .dgdde_228-qcbm
	{
		max-width: none;
	}
	
	
	.ifw_923__q > .bgccj_427-s.br_919-t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.teopy_530-v
	{
		text-align: center;
	}
	
	.kxhhd-548_ce
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kxhhd-548_ce li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kxhhd-548_ce li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jg-1_nan
	{
		margin-left: 20px !important;
		
	}
	
	.jg-1_nan > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iso-904_tue table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cayfh_493-jd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iso-904_tue > .iehm_908__cqn.e_92__dzu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iehm_908__cqn ul.list-recomend > li
{
	display: block;
}
	
.t_926__zb > .ffh_681__ncec
{
	width: 100%;
	float: none;
}
	
.t_926__zb > .wapi_717__wnza
{
	width: 100%;
	float: none;
}

.t_926__zb > .wapi_717__wnza > .figfm-898_g
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.chav_423__bxi, .c-485_dte, .zl_458-jeng
{
	
}

body.c-485_dte .j-601_q
{
	width: 800px;
}

body.c-485_dte section.j-601_q
{
	margin-top: 50px;
}

body.c-485_dte .mufb-537_rqk > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.c-485_dte .mufb-537_rqk > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.c-485_dte .p_909__rj .axg_537__yehk 
{
	margin: 0;
	margin-left: 20px;
}

body.c-485_dte .p_909__rj .sep-979_logfc
{
	padding: 10px 0 10px 0px; 
}

body.c-485_dte .sep-979_logfc .karda_173-i
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.c-485_dte .sep-979_logfc > .bctbj_513-gjpv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe > img
{
	height: 22px;
}

body.c-485_dte .d_291-zwjk .cmmad-159_rdsi > .b-312_fbl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.c-485_dte .gnjf_196__ieubq.active .cmmad-159_rdsi > .b-312_fbl
{
	border: none;
}

body.c-485_dte .d_291-zwjk .cmmad-159_rdsi > .b-312_fbl > img
{
	height: 24px;
}

body.c-485_dte .udic-658_fqrea 
{
	padding:50px 0px;
}

body.c-485_dte .vwrp_661__nxap > h4.i-187_obhp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.c-485_dte .vwrp_661__nxap .dgdde_228-qcbm
{
	border-radius: 0px;
}

body.c-485_dte .ifw_923__q > .bgccj_427-s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.c-485_dte .ifw_923__q > .bgccj_427-s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.c-485_dte .ifw_923__q > .bgccj_427-s .bddl-232_lw
{
	top: -20px;
}


body.c-485_dte .ifw_923__q > .bgccj_427-s .ahyq_575-vij
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.c-485_dte .vh_481-rga
{
	background-color: #FFFFFF;
}


body.c-485_dte .vh_481-rga > .bjl-404_b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.c-485_dte .vh_481-rga > .bjl-404_b > div
{
	padding: 0px 30px;
}


body.c-485_dte .vh_481-rga > .bjl-404_b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.c-485_dte .vh_481-rga > .bjl-404_b h2, body.c-485_dte .vh_481-rga > .bjl-404_b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.c-485_dte .jenvv_88-dxz.y_871-ejf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.c-485_dte .kxhhd-548_ce
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.c-485_dte .kxhhd-548_ce ul
{
	display: table;
    margin: 0 auto;
}
body.c-485_dte .kxhhd-548_ce ul li
{
	line-height: 38px;
}

body.c-485_dte .kxhhd-548_ce ul li:first-child
{
	margin-left: 0px;
}

body.c-485_dte .kxhhd-548_ce ul li:last-child
{
	margin-right: 0px;
}

body.c-485_dte .teopy_530-v
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.c-485_dte .teopy_530-v .z-221_qf
{
	color: #777777; 
}


body.c-485_dte .imgblock
{
	max-width: 740px;
}


body.c-485_dte .wapi_717__wnza .imgblock
{
	max-width: 740px;
}

body.c-485_dte .jenvv_88-dxz ul > li .coi_899__fzfw > img
{
	max-width: 224px;
}


body.c-485_dte .koygd_689-wo .ifw_923__q > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.c-485_dte .j-601_q
{
	width: 100%; 
}

	body.c-485_dte .udic-658_fqrea {
    padding: 30px 12px;
	}

	body.c-485_dte .vh_481-rga > .bjl-404_b
	{
		padding: 30px 0px;
	}

	body.c-485_dte section.j-601_q
	{
		margin-top: 30px;
	}


	body.c-485_dte .iso-904_tue > .iehm_908__cqn
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-485_dte .hmdfz_339-oej.y_871-ejf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.c-485_dte .jenvv_88-dxz.y_871-ejf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-485_dte .y_725-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-485_dte .koygd_689-wo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-485_dte .xu_885__lbv > .e_113__dany
	{
		margin-top: 50px;
	}

body.c-485_dte .d_291-zwjk .cmmad-159_rdsi > .b-312_fbl
{
	width: 28px;
	height: 28px;
}

body.c-485_dte .d_291-zwjk .cmmad-159_rdsi > .b-312_fbl > img
{
	height: 28px;
}
	
	
body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe
{
	width: 24px;
    height: 24px;
}


body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a > .iym_639__vfxqz > .aduk_34__nvbe > img
{
	height: 24px;
}

	
body.c-485_dte .qdto-975_k > .gnjf_196__ieubq > .bknfc_387-fxoh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.c-485_dte .d_291-zwjk > .qdto-975_k > .gnjf_196__ieubq > .bbaky_555__xvuv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.c-485_dte .kxhhd-548_ce ul li
{
	line-height: 20px;
}
	
body.c-485_dte .teopy_530-v
{
	margin-top: 30px;
}

	
body.c-485_dte .jenvv_88-dxz.y_871-ejf ul > li
{
	padding: 0px;
}

	
}

